<?xml version='1.0' encoding='UTF-8'?><!-- Published by JAX-WS RI (http://jax-ws.java.net). 
	RI's version is JAX-WS RI 2.3.0-wls122140-b190328.0053 svn-revision#unknown. --><!-- Generated by JAX-WS RI (http://jax-ws.java.net). 
	RI's version is JAX-WS RI 2.3.0-wls122140-b190328.0053 svn-revision#unknown. -->
<definitions
	xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"
	xmlns:wsp="http://www.w3.org/ns/ws-policy"
	xmlns:wsp1_2="http://schemas.xmlsoap.org/ws/2004/09/policy"
	xmlns:wsam="http://www.w3.org/2007/05/addressing/metadata"
	xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
	xmlns:tns="http://pt.atos.expcau.ws"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	xmlns="http://schemas.xmlsoap.org/wsdl/"
	targetNamespace="http://pt.atos.expcau.ws" name="WebWebService">
	<types>
		<xsd:schema>
			<xsd:import namespace="http://pt.atos.expcau.ws"
				schemaLocation="WebService.xsd" />
		</xsd:schema>
	</types>
	<message name="obterDocumentosPDFNaoEntregues">
		<part name="parameters"
			element="tns:obterDocumentosPDFNaoEntregues" />
	</message>
	<message name="obterDocumentosPDFNaoEntreguesResponse">
		<part name="parameters"
			element="tns:obterDocumentosPDFNaoEntreguesResponse" />
	</message>
	<message name="obterDocumentosPDFEntregues">
		<part name="parameters" element="tns:obterDocumentosPDFEntregues" />
	</message>
	<message name="obterDocumentosPDFEntreguesResponse">
		<part name="parameters"
			element="tns:obterDocumentosPDFEntreguesResponse" />
	</message>
	<message name="obterMensagensEntregues">
		<part name="parameters" element="tns:obterMensagensEntregues" />
	</message>
	<message name="obterMensagensEntreguesResponse">
		<part name="parameters"
			element="tns:obterMensagensEntreguesResponse" />
	</message>
	<message name="entregarDocumentos">
		<part name="parameters" element="tns:entregarDocumentos" />
	</message>
	<message name="entregarDocumentosResponse">
		<part name="parameters" element="tns:entregarDocumentosResponse" />
	</message>
	<message name="obterMensagensNaoEntregues">
		<part name="parameters" element="tns:obterMensagensNaoEntregues" />
	</message>
	<message name="obterMensagensNaoEntreguesResponse">
		<part name="parameters"
			element="tns:obterMensagensNaoEntreguesResponse" />
	</message>
	<message name="processaMensagem">
		<part name="parameters" element="tns:processaMensagem" />
	</message>
	<message name="processaMensagemResponse">
		<part name="parameters" element="tns:processaMensagemResponse" />
	</message>
	<portType name="WebServiceBean">
		<operation name="obterDocumentosPDFNaoEntregues">
			<input
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterDocumentosPDFNaoEntreguesRequest"
				message="tns:obterDocumentosPDFNaoEntregues" />
			<output
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterDocumentosPDFNaoEntreguesResponse"
				message="tns:obterDocumentosPDFNaoEntreguesResponse" />
		</operation>
		<operation name="obterDocumentosPDFEntregues">
			<input
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterDocumentosPDFEntreguesRequest"
				message="tns:obterDocumentosPDFEntregues" />
			<output
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterDocumentosPDFEntreguesResponse"
				message="tns:obterDocumentosPDFEntreguesResponse" />
		</operation>
		<operation name="obterMensagensEntregues">
			<input
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterMensagensEntreguesRequest"
				message="tns:obterMensagensEntregues" />
			<output
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterMensagensEntreguesResponse"
				message="tns:obterMensagensEntreguesResponse" />
		</operation>
		<operation name="entregarDocumentos">
			<input
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/entregarDocumentosRequest"
				message="tns:entregarDocumentos" />
			<output
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/entregarDocumentosResponse"
				message="tns:entregarDocumentosResponse" />
		</operation>
		<operation name="obterMensagensNaoEntregues">
			<input
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterMensagensNaoEntreguesRequest"
				message="tns:obterMensagensNaoEntregues" />
			<output
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/obterMensagensNaoEntreguesResponse"
				message="tns:obterMensagensNaoEntreguesResponse" />
		</operation>
		<operation name="processaMensagem">
			<input
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/processaMensagemRequest"
				message="tns:processaMensagem" />
			<output
				wsam:Action="http://pt.atos.expcau.ws/WebServiceBean/processaMensagemResponse"
				message="tns:processaMensagemResponse" />
		</operation>
	</portType>
	<binding name="WebServiceBeanPortBinding"
		type="tns:WebServiceBean">
		<soap:binding
			transport="http://schemas.xmlsoap.org/soap/http" style="document" />
		<operation name="obterDocumentosPDFNaoEntregues">
			<soap:operation soapAction="" />
			<input>
				<soap:body use="literal" />
			</input>
			<output>
				<soap:body use="literal" />
			</output>
		</operation>
		<operation name="obterDocumentosPDFEntregues">
			<soap:operation soapAction="" />
			<input>
				<soap:body use="literal" />
			</input>
			<output>
				<soap:body use="literal" />
			</output>
		</operation>
		<operation name="obterMensagensEntregues">
			<soap:operation soapAction="" />
			<input>
				<soap:body use="literal" />
			</input>
			<output>
				<soap:body use="literal" />
			</output>
		</operation>
		<operation name="entregarDocumentos">
			<soap:operation soapAction="" />
			<input>
				<soap:body use="literal" />
			</input>
			<output>
				<soap:body use="literal" />
			</output>
		</operation>
		<operation name="obterMensagensNaoEntregues">
			<soap:operation soapAction="" />
			<input>
				<soap:body use="literal" />
			</input>
			<output>
				<soap:body use="literal" />
			</output>
		</operation>
		<operation name="processaMensagem">
			<soap:operation soapAction="" />
			<input>
				<soap:body use="literal" />
			</input>
			<output>
				<soap:body use="literal" />
			</output>
		</operation>
	</binding>
</definitions>